import { useContext } from "react";
import { AppContext } from "../../utils";
import { Text, View } from "react-native";

export default function HelpScreen() {
  const appContext = useContext(AppContext);

  return (
    <View
      style={{
        backgroundColor: appContext.appTheme.backgroundColor,
        height: "100%",
      }}
    >
      <Text style={{ color: appContext.appTheme.text }}>FAQ</Text>
      <Text style={{ color: appContext.appTheme.text }}>Give Feedback</Text>
    </View>
  );
}
